hoistPattern:
  - '*'
hoistedDependencies: {}
included:
  dependencies: true
  devDependencies: false
  optionalDependencies: true
injectedDeps: {}
layoutVersion: 5
nodeLinker: isolated
packageManager: pnpm@8.15.3
pendingBuilds: []
prunedAt: Tue, 12 Mar 2024 10:02:17 GMT
publicHoistPattern:
  - '*eslint*'
  - '*prettier*'
registries:
  default: https://registry.npmmirror.com/
skipped: []
storeDir: D:\.pnpm-store\v3
virtualStoreDir: D:\code\work\shaoershuhuaxiaochengxu\node_modules\.pnpm
